[Language]
Language=
[About]
Web=
[Copyright]
Copyright=Copyright (C) 2014

[Upload]
Web=www.wunderground.com
Server=rtupdate.wunderground.com
ServerType=2
ServerPort=80
UploadType=1
ReadOnly=1
StationID=
Password=
Autosend=1

[Custom1]
Web=
Server=
ServerType=1
ServerPort=
UploadType=0
ReadOnly=1
StationID=
Password=
Autosend=1

[Custom2]
Web=
Server=
ServerType=0
ServerPort=
UploadType=0
ReadOnly=1
StationID=
Password=
Autosend=1

[Custom3]
Web=
Server=
ServerType=0
ServerPort=
UploadType=0
ReadOnly=1
StationID=
Password=
Autosend=1

[Custom4]
Web=
Server=
ServerType=0
ServerPort=
UploadType=0
ReadOnly=1
StationID=
Password=
Autosend=1

[Up]
Type=0

[WeatherObservationsWebsite]
Num=
StationID=
Password=
Autosend=1
Server=wow.metoffice.gov.uk
ServerPort=
[weathercloud]
StationID=
Password=
Autosend=1
Server=api.weathercloud.net
